import IBIZSample0003_en_US_Base from './ibizsample0003_en_US_base';

function getLocaleResource(){
    const IBIZSample0003_en_US_OwnData = {};
    const targetData = Object.assign(IBIZSample0003_en_US_Base(), IBIZSample0003_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;